Gaim installation

Discussion regarding the installation and configuration of Linux distributions.

Gaim installation

Postby barlas » Wed Oct 01, 2003 11:13 pm

AOA!

I have downloaded the latest (0.70) version of gaim....I used

rpm -Uvh gaim-0.70-1rh9.i386.rpm

and this message appeared

Code: Select all

warning: gaim-0.70-1rh9.i386.rpm: V3 DSA signature: NOKEY, key ID 883c1c14
error: Failed dependencies:
        libgtkspell.so.0 is needed by gaim-0.70-1rh9
        libtk8.3.so is needed by gaim-0.70-1rh9


What should I do?
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Re:

Postby LinuxFreaK » Wed Oct 01, 2003 11:59 pm

Dear barlas,
Salam,

Sir, the error above is that the following Pakage need these Lib Files, libgtkspell.so.0 , libtk8.3.so so you can download them from www.rpmfind.net and install them..

# rpm -Uvh gtkspell-2.0.4-fr3.src.rpm
# rpm -Uvh tk-8.3.5-88.i386.rpm


If you have any other Problem then let us know.

Best Regards.
Farrukh Ahmed
LinuxFreaK
Site Admin
 
Posts: 5132
Joined: Fri May 02, 2003 10:24 am
ICQ: 82075802
Website: http://www.linuxpakistan.net/wiki/index.php?pagename=LinuxFreak
WLM: f4fahmed@hotmail.com
Yahoo Messenger: f4fahmed@yahoo.com
AOL: linuxpakistan@aol.com
Location: Karachi

Postby barlas » Fri Oct 03, 2003 12:59 pm

This message appeared when i run this command:

# rpm -Uvh gtkspell-2.0.4-fr3.src.rpm

warning: gtkspell-2.0.4-fr3.src.rpm: V3 DSA signature: NOKEY, key ID e42d547b
warning: user dude does not exist - using root
warning: group dude does not exist - using root
warning: user dude does not exist - using root
warning: group dude does not exist - using root
1:gtkspell ########################################### [100%]

Now what should i do?

(tk-8.3.5-88.i386.rpm installed succesfully)
Last edited by barlas on Sun Oct 05, 2003 9:06 am, edited 1 time in total.
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Postby barlas » Sun Oct 05, 2003 9:01 am

hello, anyone there......i need help........
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Postby fawad » Sun Oct 05, 2003 10:08 am

barlas, You haven't told us what the lingering problem is now. From your console dump it seems that the rpms were installed correctly. Did you try installing the gaim rpm again?
fawad
Site Admin
 
Posts: 918
Joined: Wed Aug 07, 2002 8:00 pm
ICQ: 17672437
Website: http://www.fawad.net
WLM: fawadhalim@hotmail.com
Yahoo Messenger: fawad2048
AOL: fawadhalim
Location: Addison, IL

Postby barlas » Sun Oct 05, 2003 3:48 pm

hmm....

when i tried to install gaim rpm it gave this message:

warning: gaim-0.70-1rh9.i386.rpm: V3 DSA signature: NOKEY, key ID 883c1c14
error: Failed dependencies:
libgtkspell.so.0 is needed by gaim-0.70-1rh9


so, I though it is some kind of error message that i have posted above.......
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Postby slick » Mon Oct 06, 2003 3:35 am

where are you trying to install it? as what user? who is dude? what group does he belong to?
I only run as fast as my angels can fly
slick
Naik
 
Posts: 56
Joined: Fri Sep 05, 2003 1:29 am
Location: CA

Postby Faraz.Fazil » Mon Oct 06, 2003 11:19 pm

First of all for that dude thingy...it was a group user on the system of the person who compiled that rpm...it has nothing to do with your users.

The thing is u downloaded the wrong rpms for gtkspell.

Download and use this rpm:

ftp://ftp.pbone.net/mirror/dag.wieers.c ... 0.i386.rpm

or if the above doesnt work then:

ftp://ftp.muni.cz/pub/linux/freshrpms/a ... 3.i386.rpm

or

ftp://mirror.pacific.net.au/linux/redha ... 2.i386.rpm

Good luck!
Linux for Life!
Faraz.Fazil
Major General
 
Posts: 1024
Joined: Thu Jul 04, 2002 5:31 pm
WLM: faraz7476@hotmail.com
Location: Karachi/Pakistan/Earth/Universe

Postby barlas » Tue Oct 07, 2003 5:03 pm

thnx Faraz.Fazil....i have succesfully installed the gaim....thnx
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Problem Not Solved....

Postby barlas » Tue Oct 07, 2003 5:29 pm

Problem is not solved :( .....

I think i have problem listed in.....
http://www.linuxpakistan.net/forum2x/vi ... light=gaim
http://www.linuxpakistan.net/forum2x/vi ... light=gaim

Some one wrote there...
It may well be, that ur lan connection provider, which i assume is ur deesi cable walla...has a configuration that does not allow linux initialised socks proxy IM connections.

------------------------------------------

I am using latest version of gaim. I connect through ISA server (desi cable network) and i can browse the sites, but cannot connect to IM client - messengers and IRC clients....

Now what can I do? If server has any configuration that does not allow linux initialised socks proxy IM connections, then how can I change this configration.
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Re: Problem Not Solved....

Postby Faraz.Fazil » Tue Oct 07, 2003 6:21 pm

The answer to that question of your has already been given in this post:

http://www.linuxpakistan.net/forum2x/vi ... light=gaim

AS stated , it may be a problem on ur cable walaa's end or it may be that the type of proxy ur cable walla uses is not compatible with the gaim client.
Gaim has been known to have a few sock proxy compatibility problems.

Try tweaking the socks proxy settings in gaim although not much can be done with it or try giving another IM client a try...like AMSN.

Even if amsn and gaim, both dont work , then try one of the following IMclients for linux:

1) Licq (ICQ).
2) Centericq (Nearly all IM protocols, console).
3) Alicq (ICQ).
4) Micq (ICQ).
5) GnomeICU (ICQ).
6) Gaim. (Nearly all IM protocols)
7) Ayttm. (Nearly all IM protocols)
Kopete.
9) Everybuddy.
10) Simple Instant Messenger.
11) Imici Messenger.
12) Ickle (ICQ).
13) aMSN (MSN).
14) Kmerlin (MSN).
15) Kicq (ICQ).
16) YSM. (ICQ, console).
17) kxicq.
1 Yahoo Messenger for Unix.
19) Kmess (MSN).
20) AIM.
21) MSNre. (console)

I guess atleast One of them would work for you.

Check this website:

http://www.imafraid.com/host/nixtable.htm


Also check the thread:

http://www.linuxpakistan.net/forum2x/vi ... =3100#3100

Please make a habbit to search the forum before u post a question.

barlas wrote:Problem is not solved :( .....

I think i have problem listed in.....
http://www.linuxpakistan.net/forum2x/vi ... light=gaim
http://www.linuxpakistan.net/forum2x/vi ... light=gaim

Some one wrote there...
It may well be, that ur lan connection provider, which i assume is ur deesi cable walla...has a configuration that does not allow linux initialised socks proxy IM connections.

------------------------------------------

I am using latest version of gaim. I connect through ISA server (desi cable network) and i can browse the sites, but cannot connect to IM client - messengers and IRC clients....

Now what can I do? If server has any configuration that does not allow linux initialised socks proxy IM connections, then how can I change this configration.
Linux for Life!
Faraz.Fazil
Major General
 
Posts: 1024
Joined: Thu Jul 04, 2002 5:31 pm
WLM: faraz7476@hotmail.com
Location: Karachi/Pakistan/Earth/Universe

Postby if » Tue Oct 07, 2003 6:46 pm

Aslam-o-Aliakum,

Recently i tried another messenger named "KOPETE"(the one which specific by Faraz).

Kopete is a flexible and extendable multiple protocol instant messaging system designed as a plugin-based system. All protocols are plugins and allow modular installation, configuration, and usage without the main application knowing anything about the plugin being loaded. The goal of Kopete is to provide users with a standard and easy to use interface between all of their instant messaging systems, but at the same time also providing developers with the ease of writing plugins to support a new protocol. The core Kopete development team provides a handful of plugins that most users can use, in addition to templates for new developers to base a plugin on.

Protoocl Supported :

* Jabber
* ICQ
* AIM
* MSN
* Yahoo
* IRC
* Windows LANs
* GaduGadu
* IRC
* SMS

Author:
Duncan Mac-Vicar P.

Review on KOPETE

Download

In my view it's better than GAIM or anyother messenger... although i found some of bugs... and as well reported to developers.... beside these bugs... i hope u ppl like it... :lol:
if u find anything which shows my lack of knowledge,
please guide me... thx
------------------------------------
Aslam-o-Aliakum-Wa-Rahmatullah-Wa-Barakatuhu
------------------------------------
if
if
Battalion Quarter Master Havaldaar
 
Posts: 224
Joined: Tue Aug 13, 2002 12:52 pm
WLM: ifhope@hotmail.com
Yahoo Messenger: hope_never@yahoo.com
Location: Islamabad

Postby barlas » Tue Oct 07, 2003 9:30 pm

Sorry, i forget to tell you these things before....

1) I have tried AMSN but i can not set socks proxy in it... It looks like that socks5 option is disabled...

2) I have tried all msn cliects but none is working, may be problem lies some where else.....

3) One messenger wanted libgpgme.so.6 (or some similiar file name) to be installed.....where can i find such files.....

4) I am trying to install KOPETE, hope it will work...
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan

Postby Faraz.Fazil » Wed Oct 08, 2003 12:19 am

Okies...good luck
Do inform us if any proggy works for ya...which i guess should work.

As for that rpm , download and install:

http://rpm.pbone.net/index.php3?idpl=68 ... 6.rpm.html

For dependency errors/problems always goto an rpm repository like rpm.pbone.net or rpmfind.net , enter the dependency name there, and download it from there, instead of taking the time to post it.
Linux for Life!
Faraz.Fazil
Major General
 
Posts: 1024
Joined: Thu Jul 04, 2002 5:31 pm
WLM: faraz7476@hotmail.com
Location: Karachi/Pakistan/Earth/Universe

Postby barlas » Mon Oct 13, 2003 6:30 pm

:( it didn't worked.....

I used NTLM as told by LinuxFreaK http://www.linuxpakistan.net/forum2x/vi ... highlight= but still no success. I don't know what is the problem...

I didn't replied before as someone told me to ask the server admin to allow the traffic from 1836 port but I am still not able to contact him(the admin).... so, i am posting here if you can help me in some other way?
Aqeel Zafar
barlas
Naib Subedar
 
Posts: 315
Joined: Mon Jun 30, 2003 11:07 am
Website: http://aqeeliz.com
Location: Lahore, Pakistan


Return to “%s” Installation

Who is online

Users browsing this forum: No registered users and 2 guests

cron